Ubuntu

Bugs : eperl in Ubuntu

There are currently no open bugs.

"eperl" versions published in Ubuntu

Trusty (2.2.14-20build1): main/devel
Saucy (2.2.14-20): main/devel
Quantal (2.2.14-18): main/devel
Precise (2.2.14-17): main/devel
Lucid (2.2.14-15.2build1): main/devel